How to install libwps-0.4-4 on Debian Unstable (Sid)